<?xml version='1.0' encoding="utf-8"?>
<jtlshopplugin>
	<Name>JTL SEO Cleaner</Name>
	<Description>Bereinigt SEO-Leichen</Description>
	<Author>JTL-Software-GmbH</Author>
	<URL>https://www.jtl-software.de</URL>
	<XMLVersion>100</XMLVersion>
	<ShopVersion>5.0.0</ShopVersion>
	<PluginID>jtl_seocleaner</PluginID>
	<CreateDate>2021-03-12</CreateDate>
	<Version>2.0.0</Version>
	<Install>
		<Adminmenu>
			<Customlink sort="1">
				<Name>SEO Cleaner</Name>
			</Customlink>
		</Adminmenu>
	</Install>
</jtlshopplugin>
